.overview-content{font-size:16px;max-width:1440px;margin:0 auto;font-family:'AktivGrotesk-Regular', Helvetica, Arial, sans-serif;font-weight:normal;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;}
.overview-content .mobile-layout{display:none;}
.overview-content .clearFix:after{content:'';display:table;height:0;clear:both;}
.overview-content .bold{font-family:'AktivGrotesk-Bold', Helvetica, Arial, sans-serif;}
.overview-content .medium{font-family:'AktivGrotesk-Medium', Helvetica, Arial, sans-serif;}
.overview-content .regular{font-family:'AktivGrotesk-Regular', Helvetica, Arial, sans-serif;}
.overview-content h2{font-size:3.125em;line-height:1.2;padding-bottom:20px;font-family:'AktivGrotesk-Regular', Helvetica, Arial, sans-serif;}
.overview-content h3{font-size:2em;line-height:1.2;padding-bottom:0.5em;font-family:'AktivGrotesk-Regular', Helvetica, Arial, sans-serif;}
.overview-content p{font-size:1.25em;line-height:1.5;letter-spacing: 0.015em;}
.overview-content a{text-decoration:none;color:inherit;word-break: break-all;}
.overview-content .w960{width:60em;margin:0 auto;position:relative;}
.overview-content .w1260{width:78.75em;margin:0 auto;position:relative;}
.overview-content .w1440{width:90em;margin:0 auto;position:relative;}
.overview-content .nowrap{white-space: nowrap;}
.deco .a{height:44em;background:url(images/banner.jpg) 50% 0 no-repeat;background-size:90em;}
.deco .a .text{padding-top:15.5em;}
.deco .a h2{font-size:5em;}
.deco .a p{margin-top:10px;}
.deco .a p>span{font-size:2em;color:#fff;padding:0.1em 0.5em 0.3em;background:#4acbd6;border-radius:0.2em;line-height:1;}
.deco .b{padding:20px 0;}
.deco .b .text{background:#dadee1;padding:10px 30px;border-radius:0.3em;}
.deco .c .text{text-align:center;padding:2em 0 3em;}
.deco .c .wrap{width:42em;margin:0 auto;position:relative;padding-bottom:0.5em;}
.deco .c .wrap:before{content:'';display:block;position:absolute;top:0;left:0;width:2em;height:2em;background:url(images/arrow-left.png) 0 0 no-repeat;background-size:100%;}
.deco .c .wrap:after{content:'';display:block;position:absolute;right:0;bottom:0;width:2em;height:2em;background:url(images/arrow-right.png) 100% 100% no-repeat;background-size:100%;}
.deco .c h2{font-size:5em;color:#4acbd6;line-height:1;padding-bottom:10px;}
.deco .c p{font-size:2.5em;line-height:1;}
.deco .c .search{width:88%;max-width:55em;padding:0.5em;margin:2em auto 0;background:#4acbd6;position:relative;border-radius:0.3em;}
.deco .c .search .inner{margin-right:4em;text-align:left;position:relative;}
.deco .c .search .inner input{font-size:1.5em;line-height:1;border:none;width:100%;padding:0.25em 0.5em;box-sizing: border-box;}
.deco .c .search .icon{position:absolute;top:0;right:0;bottom:0;width:4em;background:url(images/search.png) 40% 50% no-repeat;background-size:2em;cursor:pointer;}
.deco .c .suggest{position:absolute;text-align:left;left:0;right:0;background:#fff;border: 1px solid #4acbd6;display:none;}
.deco .c .suggest.active{display:block;}
.deco .c .suggest li{padding: 0.25em 0.5em;display:none;}
.deco .c .suggest li:hover{color:#fff;background:#4acbd6;cursor: pointer;}
.deco .d{padding:2em 0 3em;}
.deco .d h2{font-size:4em;text-align:center;color:#4acbd6;}
.deco .d ul{padding:1em 0;}
.deco .d li{font-size:0;width:40%;}
.deco .d li.d1{float:left;margin-left:5%;}
.deco .d li.d2{float:right;margin-right:5%;}
.deco .d li a{display:block;}
.deco .d li img{width:100%;}
.deco .e{height:71.5em;background:url(images/e.jpg) 50% 0 no-repeat;background-size:90em;}
.deco .e .w1260{height: 100%;box-sizing: border-box;padding:50px 0 80px;}
.deco .e .text{max-height:100%;overflow:auto;}
.deco .e h2{font-size:4em;color:#4acbd6;line-height:1;padding-bottom:20px;text-align:center;}
.deco .e h3{font-family:'AktivGrotesk-Bold', Helvetica, Arial, sans-serif;padding-top:1.5em;}
.deco .f .text{padding:3em 0 4em;}
.deco .f h2{font-size:4em;color:#4acbd6;line-height:1;padding-bottom:20px;text-align:center;}
.deco .f .des{width:60em;margin:0 auto;background:#ffeda8;border-radius:0.5em;}
.deco .f .des p.title{text-align:center;font-size:1.5em;padding:0.5em 0 1em;}
.deco .f ul{padding:0 5%;font-size:0;}
.deco .f li{display:inline-table;vertical-align:middle;width:50%;font-size:16px;margin-bottom:2em;}
.deco .f li>i{float:left;font-size:0;}
.deco .f li .mes{overflow:hidden;display:table-cell;vertical-align:middle;}
.deco .f li:last-child{margin-bottom:1em;width:60%;}
.deco .f p.last{text-align:right;padding:0 5% 2em;}

.deco .faq-result{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(15,15,15,0.5);}
.deco .faq-result .content{position:absolute;top:0;left:0;right:0;bottom:0;width:90%;max-width:1000px;height:80%;max-height:800px;margin:auto;background:#fff;}
.deco .faq-result iframe{width:100%;height:100%;border: none;}
.deco .faq-result .close{width:30px;height:30px;position:absolute;top:-10px;right:-7px;background:url(/res/style/images/close.png) 100% 50% no-repeat;cursor: pointer;}

@media screen and (max-width:736px){
  html {font-size:10.35px;}
	.overview-content{min-width:auto;}
	.overview-content .mobile-layout{display:block;}
	.overview-content h2{font-size:2.5rem;line-height:1.2;padding:3rem 6% 2rem;font-family:'AktivGrotesk-Regular', Helvetica, Arial, sans-serif;}
	.overview-content h3{font-size:2.2rem;line-height:1.2;padding:0 6% 1.25rem;}
	.overview-content p{font-size:1.75rem;line-height:1.45;padding:0 6%;}
	.overview-content .w1260{width:auto;}
  .deco .a{font-size:1vw;}
  .deco .a .text{padding:20% 6% 0;font-size:1.5vw;}
  .deco .a h2{padding:0 0 0.5em;}
  .deco .a p{margin:0;padding:0;font-size: 1rem;}
  .deco .b{padding:0;}
  .deco .b .text{padding:3rem 0;}
  .deco .c{font-size:0.8rem;}
  .deco .c .text{padding:3rem 0;}
  .deco .c h2{padding-top:0;}
  .deco .c .wrap{font-size:2vw;}
  .deco .c .search .inner input{font-size:2em;}
  .deco .c .suggest{font-size:1.8em;line-height:1.2;}
  .deco .d h2{padding:0;font-size:2.5rem;line-height:1.2;}
  .deco .e{height:100vh;background-size: cover;}
  .deco .e .w1260{padding:2em 0 3em;}
  .deco .e h2{padding:0 0 2rem;font-size:2.5rem;line-height:1.2;}
  .deco .e h3{font-size:2.2rem;line-height:1.2;padding-top:0;}
  .deco .f .text{padding:0;}
  .deco .f h2{font-size:2.5rem;line-height:1.2;padding:3rem 6% 2rem;}
  .deco .f .des{width:auto;}
  .deco .f .des p.title{padding:2rem 6%;font-size:1.75rem;line-height:1.45;}
  .deco .f ul{padding:0 6%;}
  .deco .f li{width:100%!important;}
  .deco .f p.last{text-align:left;}
}